.productElement h1 {
	text-transform: uppercase;
	margin-top: 3rem;
	margin-bottom: 3rem;
	text-align: left;
}

.productElement h2 {
    font-size: 2.0em;
}

.productDescription p {
    margin: 0 0 0.6em 0;
	line-height: 1.6;
}

.productDescription .product_frame {
	margin-bottom: 1.3rem;
}

.productDescription ul li, .productDescription ol li {
	line-height: 140%;
	margin-bottom: 0.6rem;
}

.productElement .snoska {
	font-size: 80%;
	font-style: italic;
	margin-top: 2rem;
}

.productElement .product_frame {
	background-color: #BAE3FF;
	display: block;
	padding: 1rem 1.5rem;
	border-radius: 1rem;
}

.productImages {
	text-align: center;
}

.productElement .productBuy {
    display: block;
	margin-top: 3rem;
}

.productElement .buyButton {
	display: inline-block;
    padding: 1.2em 2em;
    min-width: 11em;
    background-color: #1A67AD;
    text-align: center;
    border-radius: 2em;
    text-decoration: none;
    color: #ffffff;
    font-size: 1em;
	font-weight: 600;
}

.productElement .productInstruction p {
	line-height: 1.8;
}

.productElement .productInstruction h3:last-of-type + div {
	border-bottom: 1px solid #202B8A;
}

.productElement .productInstruction h3 {
	display: block;
	padding: 2rem 2.8rem 2rem 0rem;
	border-top: 1px solid #202B8A;
	margin: 0;
	cursor: pointer;
	user-select: none;
	font-size: 1.4rem;
	background: url(/images/icons/faqPlus.svg) no-repeat 100% 50%;
    background-size: 40px 40px;
	
	transition: all 0.3s;
}

.productElement .productInstruction h3 + div {
	transition: height 0.35s ease-in-out;
	overflow: hidden;
}

.productElement .productInstruction h3:not(.openAccordion) + div {
	height: 0;
}

.productElement .productInstruction h3 + div.openAnswer {
	display: block;
	padding-bottom: 1rem;
}

.productElement h3.openAccordion {
	border-bottom: none !important;
	background: url(/images/icons/faqMinus.svg) no-repeat 100% 50%;
    background-size: 40px 40px;
}

.productElement .productInstructionFile {
	display: block;
	text-align: right;
}

.productElement .productInstructionFile a {
	display: inline-block;
	background: url(/images/icons/productInstructionFile.svg) no-repeat center left;
	padding-left: 2rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-top: 1rem;
}

.productElement .productUsed {
	display: block;
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.productElement .productUsed h2 span {
	text-transform: uppercase;
}

.productElement .productUsed ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
}

.productElement .productUsed ul li {
    list-style: none;
    padding: 0 1rem 2rem 1rem;
    margin: 0;
    display: inline-block;
    text-align: center;
	width: 16.6666%;
	font-size: 0.9rem;
	line-height: 140%;
}

.productElement .productUsed ul li img {
	display: block;
    margin: 0 auto 1rem auto;
	image-rendering: -webkit-optimize-contrast;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

.productElement .swiper-slide {
	height: 20rem;
}

.productElement .productSlider {
	user-select: none;
}

.productElement .productSlider img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

.productElement .productSlider .swiper-button-prev, .productElement .productSlider .swiper-button-next {
	color: #202B8A;
}

.productElement .openAnswer ol, ul {
	margin: 0 0 1rem 0;
}